CVE-2007-0457

2007-02-02T15:28:00
ID CVE-2007-0457
Type cve
Reporter NVD
Modified 2017-10-10T21:31:36

Description

Unspecified vulnerability in the IEEE 802.11 dissector in Wireshark (formerly Ethereal) 0.10.14 through 0.99.4 allows remote attackers to cause a denial of service (application crash) via unspecified vectors.